https://launchpad.net/ubuntu/trusty/+queue?queue_state=1&queue_text=

** Changed in: xorg-server-lts-xenial (Ubuntu Trusty)
       Status: Confirmed => In Progress

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to xorg-server-lts-xenial in Ubuntu.
https://bugs.launchpad.net/bugs/1655724

Title:
  Should not break systemd in trusty, conflicts with snapd

Status in xorg-server-lts-xenial package in Ubuntu:
  Invalid
Status in xorg-server-lts-xenial source package in Trusty:
  In Progress

Bug description:
  [Impact]
  * With introduction of snapd/systemd in trusty, it has become impossible to 
install xorg-server-lts-xenial simultaniously with snapd/systemd.
  * In trusty, logind is managed by upstart, and is not restarted on upgrades, 
therefore the protective breaks in xorg-server-lts-xenial is unnecessary in 
trusty only.

  [Testcase]
  * installing snapd, should not remove xorg-server-lts-xenial

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg-server-lts-xenial/+bug/1655724/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to